# Environment Config Split Integration

**Integrates Config Split environments with Environment Context automatically.**

## Features

- Automatically registers all config split sets as environments in Environment Context.
- No UI; operates entirely via event subscribers.

## Installation

```bash
composer require drupal/environment_config_split
drush en environment_config_split
```

## Usage

Once enabled, this module will listen to the `AvailableEnvironmentsEvent` and add each config split (defined via the Config Split module) as an available environment.
